MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第83行: 第83行:
     right: 1em;
     right: 1em;
}
}
div.vectorTabs {
.vectorTabs {
     font-size: 16px;
     font-size: 16px;
     padding-top: 2px;
     padding-top: 2px;
第93行: 第93行:
   height:110%;
   height:110%;
}
}
    #content {
#content {
        margin-left: 214px;
    margin-left: 214px;
     }
}
 
.portal {
     background: transparent !important;
}


     .portal {
#mw-panel {
        background: transparent !important;
    width: 200px !important;
     }
     border-right: 1px solid #bbb;
    background: rgb(254,254,254,0.95) !important;
     padding-left: 14px !important;
}


    #mw-panel {
#p-logo {
        width: 200px !important;
    left: 0px;
        border-right: 1px solid #bbb;
    padding-left: 2px;
        background: rgb(254,254,254,0.95) !important;
}
        padding-left: 14px !important;
    }
   
    #p-logo {
        left: 0px;
        padding-left: 2px;
    }


    #p-logo a {
#p-logo a {
        padding-left: 40px;
    padding-left: 40px;
        left: 0px;
    left: 0px;
        border-right: 1px solid #aaa;
    border-right: 1px solid #aaa;
    }
}
    #p-logo a:hover {
#p-logo a:hover {
        opacity: 1.0;
    opacity: 1.0;
    }
}


    #mw-head {
#mw-head {
        background-color: rgb(254,254,254,0.94);
    background-color: rgb(254,254,254,0.94);
        opacity: 1.0;
    opacity: 1.0;
        box-shadow: 0px 1px 2px #aaa;
    box-shadow: 0px 1px 2px #aaa;
        -webkit-transition-property: opacity !important;
    background-image: url(https://www.hmoegirl.com/images/6/66/085343.png);
        -moz-transition-property: opacity !important;
    background-position: right top;
        -o-transition-property: opacity !important;
    background-size: 920px;
        -ms-transition-property: opacity !important;
    background-repeat: no-repeat;
        transition-property: opacity !important;
    -webkit-transition-property: opacity !important;
        -webkit-transition-duration: 0.5s !important;
    -moz-transition-property: opacity !important;
        -moz-transition-duration: 0.5s !important;
    -o-transition-property: opacity !important;
        -o-transition-duration: 0.5s !important;
    -ms-transition-property: opacity !important;
        -ms-transition-duration: 0.5s !important;
    transition-property: opacity !important;
        transition-duration: 0.25s !important;
    -webkit-transition-duration: 0.5s !important;
    -moz-transition-duration: 0.5s !important;
    -o-transition-duration: 0.5s !important;
    -ms-transition-duration: 0.5s !important;
    transition-duration: 0.25s !important;
     }
     }
div.vectorMenu {
.vectorMenu {
     font-size: 92%;
     font-size: 92%;
}
}
第177行: 第181行:
     width: 11.6rem;
     width: 11.6rem;
}
}
    #mw-head li {
#mw-head li {
        background: transparent !important;
    background: transparent !important;
    }
}
 
  #mw-panel,#mw-head {
        z-index: 2;
        line-height: 1.7 !important;
        font-weight: 300 !important;
    }


#mw-panel,#mw-head {
    z-index: 2;
    line-height: 1.7 !important;
    font-weight: 300 !important;
}
#mw-panel .portal .body li {
#mw-panel .portal .body li {
     line-height: 1.6em;
     line-height: 1.6em;
}
}
    .mw-wiki-logo{
.mw-wiki-logo{
        padding-left: 5px !important;
    padding-left: 5px !important;
        padding-top: 10px !important;
    padding-top: 10px !important;
        border: none !important;
    border: none !important;
    }
}
.clear-div {
.clear-div {
     clear: both;
     clear: both;